-S 0  -X RUN  -Q 0 -L 4   121 400
-S 0  -X RUN  -Q 0 -L 4   114 400
-S 2  -X RUN  -Q 1 -L 2   82 300
-S 2  -X RUN  -Q 1 -L 2   65 200
-S 1  -X RUN  -Q 2 -L 2   63 200
-S 1  -X RUN  -Q 2 -L 2   57 200
-S 0  -X RUN  -Q 3 -L 1   46 300
-S 0  -X RUN  -Q 3 -L 1   42 175
-S 3  32 175
-S 3  29 125
-S 3  27 100
-S 3  26 125
-S 4  21 200
-S 4  17 100
-S 4  15 100
